from django.shortcuts import render
from django.views.generic.base import TemplateView


class FroyoView(TemplateView):
	template_name = 'froyo_homepage.html'


class IngCreateFormView(TemplateView):
	template_name = 'ingredients_create_form.html'


class IngDetailView(TemplateView):
	template_name = 'ingredients_detail.html'


class IngListView(TemplateView):
	template_name = 'ingredients_list.html'


class IngUpdateFormView(TemplateView):
	template_name = 'ingredients_update_form.html'


class OrdCreateFormView(TemplateView):
	template_name = 'orders_create_form.html'


class OrdDetailView(TemplateView):
	template_name = 'orders_detail.html'


class OrdListView(TemplateView):
	template_name = 'orders_list.html'


class OrdUpdateFormView(TemplateView):
	template_name = 'orders_update_form.html'


class RecCreateFormView(TemplateView):
	template_name = 'recipes_create_form.html'


class RecDetailView(TemplateView):
	template_name = 'recipes_detail.html'


class RecListView(TemplateView):
	template_name = 'recipes_list.html'


class RecUpdateFormView(TemplateView):
	template_name = 'recipes_update_form.html'